LearnLoop File_download.PHP Remote File Include Vulnerability

Bugtraq ID: 26651
Class: Input Validation Error
CVE: CVE-2007-6214
Remote: Yes
Local: No
Published: Nov 30 2007 12:00AM
Updated: Dec 06 2007 11:12PM
Credit: GolD_M discovered this vulnerability.
Vulnerable: LearnLoop LearnLoop 2.0 beta 7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus